Comment 4 for bug 1152052

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 19.0.2+build1-0ubuntu0.11.10.1

---------------
firefox (19.0.2+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_19_0_2_BUILD1)
    - see LP: #1152052 for USN information
 -- Chris Coulson <email address hidden> Thu, 07 Mar 2013 11:36:34 +0000